@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/pattern.png) repeat center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
a {
	text-decoration:none;
	}	
	
.main_cont{
	position:relative;
	top:0px;
	width:800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
	}

.img_row_cont{
	position:absolute;
	top:-30px;
	left:50px;
	background:#976657;
	width:162px;
	}
	
.img_product{
	margin:3px 6px 3px 6px;
	}	
	
.logo{
	position:relative;
	top:30px;
	left:275px;
	margin-bottom:30px;
	}	

.app_msg{
	position:absolute;
	top:163px;
	right:-89px;
	}

.app_msg2{
	position:absolute;
	top:235px;
	right:-61px;
	width: 73px;
	color: #FFF;
	
	}
	
.byo_msg1{
	position:absolute;
	top:0px;
	left:-1px;
	}

.byo_msg2{
	position:absolute;
	top:0px;
	left:-1px;
	}
.pos_featured{
    position:fixed;
    bottom:42px;
    right:65px;
	display:block;
}

.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#C2B59C;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}



/***************************************************************
 	Button section 
****************************************************************/	
.btn_cont{
	position:relative;
	top:30px;
	left:280px;
	width:425px;
	border:2px solid #976657;
	border-radius:6px;
	-moz-border-radius:8px;
	}
	
.btn{
	position:relative;
	background: transparent url(../images/btn_location.png) no-repeat top center;
	width:385px;
	height:70px;
	text-align:center;
	margin:20px 20px 20px 20px;
	padding-top:10px;
	color:#531614;
	cursor:pointer;
	border-radius:6px;
	-moz-border-radius:8px;
	}
	
.btn:hover{
	background: transparent url(../images/btn_location_hover.png) no-repeat top center;
	}
	
.btn_txt_large{
	font-size:44px;
	line-height:44px;
	}
	
.btn_txt_small{
	font-size:14px;
	line-height:14px;
	}

.txt_choose{
	background:#491511;
	position:absolute;
	top:-10px;
	left:135px;
	width:160px;

	text-align:center;
	color:#976657;
	font-weight:bold;
	font-size:14px;
	line-height:14px;
	}	
/***************************************************************
 	Intro text section 
****************************************************************/	
	
.txt_cont {
	position:relative;
	top:60px;
	left:280px;
	width:425px;
	padding:2px 2px 20px 2px;
		
	color:#FFF;
	font-size:14px;
	}
